Subject: typos???

From: "Alfred W. Tueting (Tüting)" <[email-masked]>
Date: Sat, 26 Aug 2000 18:06:37 -0000

Studying the "Red Book", every now and then I'm stumbling over pieces
of text that don't go together with my (still fragile!) 
knowledge of Lojban, so I do not know whether I didn't really grasp
the issue discussed there (sometimes maybe due to the 
ambiguity of the Master's language ;) - like with the /zi'o/
"problem"*) or there has occurred a misleading typo:

On page 160:
10.1) mi catlu lo mlatu poi (zo'e) zbasu ke'a lei slasi (the brackets
are *square* brackets)
If this were right (with the /zo'e/ infact elidable!), it translates
"I look at the cat that makes (made) itself from plastic"(!) So my 
guess is that the brackets should be removed, right?

* The zi'o matter - also for me - is now explicitely clarified by the
zilrelselpinxe/zilpavypinxe examples on page 163/64 
("...refers to a beverage, and not to a non-existent drinker.") ;-)

co'o mi'e .aulun.
___
aolung *¯¿s  
*q´FøWß§  

Voegel in der Hoehe flogen fort;  
***æ*™***…  
Still die Wolke war dahingetrieben.  
©t**•høW*¢    
Sahn uns unersaettlich an, wir beide: ¨€¨ð®‚§£**    
   
Nur der Ging-ting-Berg war dageblieben. *þ¶**q´F§s  

(Li T'ai-Po ßi•' - tr. Prof. G. Debon)

A.W. Tueting [email-masked] ºw*Íº}•ß*¬